/** Shopify CDN: Minification failed

Line 103:0 Unexpected "<"

**/
.grid__item.display-table-cell.one-half.text-right.cart_product_remove {
  cursor: pointer;
}

.slick-prev:before, .slick-next:before 
{
  color: #000;
  line-height:25px;
}
button.slick-next.slick-arrow {
  width: 11%;
  top: 50%;
  height: 25%;
  background: rgba(255,255,255,0.3);
  right: 0;
}

button.slick-prev.slick-arrow {
  width: 11%;
  top: 50%;
  height: 25%;
  background: rgba(255,255,255,.3);
  left: 0;
}

ul.inline-list.payment-icons {
  text-align: center !important;
}
span.jdgm-prev-badge__text {
  font-size: 14px;
}
.template-collection .grid-product__price {
  margin-top: 0px; 
}
p.footer__title {
  font-size: 16px;
}
p.footer__powered_by {
  display: none;
}
p.footer__copyright {
  text-align: center !important;
}
span.jdgm-star.jdgm--on {
  font-size: 14px !important;
}
.ajaxcart__product-name--wrapper a {
  font-size: 14px;
}

.drawer__footer.drawer__footer--fixed.appear-animation.appear-delay-7 .ajaxcart__subtotal {
  font-size: 14px !important;
}
.drawer__footer.drawer__footer--fixed.appear-animation.appear-delay-7 .ajaxcart__price {
  font-size: 14px !important;
}

span.ajaxcart__price {
  font-size: 14px;
}
.uplinkly-language-translate-floating
{
  display: none !important;

}
.header-item--icons .uplinkly-language-translate-floating {
  /* position: unset !important; */
  top: 26px !important;
  right: 43px !important;
  display: inline-block !important;
  z-index: 1 !important;
}

.toggle-btn
{
  display: none;
  cursor: pointer;
  border: 1px solid whitesmoke;
  width: 125px;
  padding: 10px;
  /*   position: relative;
  left: -10px; */

}
.grid__item.medium-up--one-half.collection--wide.skrim__item.aos-init.aos-animate {
  padding: 5px;
}


.product-section .breadcrumb
{
  left : 0px;
}
.product__price
{
  font-size: 22px;
}
<style>
.filters { list-style-type: none; }
/* .filter { float: left; margin-right: 15px; } */
.filter label { display: block; margin: 10px 0; }
.filter select { max-width: 200px; }


.filter_options.filter_category ul {
  list-style: none;
  margin: 0;
}

.filter_options.filter_category ul li {
  font-size: 16px;
  font-weight: 100;
  margin: 0;
  padding: 0;
  width:100%;
}
.filter_options.filter_category ul li label {
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: unset;
  letter-spacing: 2px;
  font-family: 'Futura', sans-serif;
  font-weight: normal;
  text-transform: capitalize;
}
.grid__item.small--one-whole.medium-up--two-thirds {
  width: 75%;
}
.grid__item.small--one-half.medium-up--one-third.grid__item--collection-template {
  width: 24%;
  padding-left: 10px;
}

.grid-product__title {
  font-size: 14px;
  line-height: 1.2;
}

.hr--medium
{
  margin-top: 17px;

}
.product-single__title
{
  margin-bottom: 3px;
}
.product-single__description.rte span {
  font-size: 14px;
  letter-spacing: 0px;
  line-height: 0px;
}
.product__quantity.product__quantity--button.js-qty label {
  font-size: 14px;
}
.grid-product__price span {
  font-size: 14px;
}

.abc
{
  padding:0px
}

.filter_options.filter_category h1 {

  font-size: 20px;
  margin-bottom: 12px;
}
div#fillter-size ul.clearfix.filter-category {
    display: flex;
    flex-wrap: wrap;
}
div#fillter-size ul.clearfix.filter-category li.cus-filter-y.abcd_hide:nth-child(1) {
    order: 2;
}
div#fillter-size ul.clearfix.filter-category li.cus-filter-y.abcd_hide:nth-child(2) {
    order: 3;
}
div#fillter-size ul.clearfix.filter-category li.cus-filter-y.abcd_hide:nth-child(3) {
    order: 4;
}
div#fillter-size ul.clearfix.filter-category li.cus-filter-y.abcd_hide:nth-child(4) {
    order: 5;
}
div#fillter-size ul.clearfix.filter-category li.cus-filter-y.abcd_hide:nth-child(5) {
    order: 1;
}
header.section-header h1 {
  font-size: 26px;
  position: relative;
  left: -26px;

}

.site-header
{
  padding: 22px !important;
}


.collection-hero.loaded.collection-hero {
  height: 250px;
}

.announcement span {
  font-size: 14px;
  margin: 5px 0px;
}

.breadcrumb {
  font-size: 14px;
  position: relative;
  margin-bottom: 33px;
  left: -28px;
}

.grid__item.medium-up--three-fifths {
  width: 50%;
}  
.medium-up--two-fifths {
  width: 50%;
}

.product-single__description.rte p {
  font-size: 16px;
  margin-bottom: 0px;
}




/* .page-content
{
position: relative;
left: 18px;

} */

.h1.site-header__logo a {
  font-size: 25px;
}

.site-nav__link {
  padding-left: 15px;
  padding-right: 15px;
}

.header-item .currency-input
{
  margin-left: 20px;
}

.site-nav__link {
  padding-left: 10px;
  padding-right: 10px;
}


@media only screen and (max-width: 1100px) 

{

  .text-center .site-navigation {
    margin: 0 auto;
    position: absolute;
  }
  a.site-nav__link {
    font-size: 1vw !important;
  }
  .h1.site-header__logo a {
    font-size: 22px;
  }

  .site-nav__link {
    padding-left: 6px !important;;
    padding-right: 6px !important;;
  }
  .text-center .site-navigation {
    margin: 0 auto;
    position: relative;
    left: -50px;
  }
}

.site-nav__item a
{

}
@media only screen and (max-width: 940px) 

{

  .header-item.header-item--logo {
    position: relative;
    left: -30px;
  }


  .site-nav__link {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }


  .site-nav__icons {

    font-size: 0px;
  }
  a.site-nav__link {
    font-size: 12px !important;
  }
  .text-center .site-navigation {
    margin: 0 auto;
    position: relative;
    left: -95px;
  }


  .h1.site-header__logo a {
    font-size: 25px;
    left: -40px;
    font-size: 20px;
  }
}

@media only screen and (max-width: 800px) 

{

}

@media only screen and (max-width: 768px) 
{

  div#CollectionAjaxContent .grid__item {
    PADDING: 0PX;
    padding-right: 13px;
  }
  .nova-collection-section .section-header .section-header__title
  {
    padding-left: 0px;
  }

  .product-single__related.grid.grid--uniform.aos-init.aos-animate .grid__item 
  {
    padding-left: 15px;
  }
  .section-header .section-header__title {
    padding-left: 10px;
  }
  .grid__item.small--one-half.medium-up--one-third.grid__item--collection-template
  {
    padding-left: 0px;
  }
  .breadcrumb {
    position: unset;

  }

  header.section-header h1
  {
    position: unset;

  }
  .grid
  {
    margin-left: 0px; 
  }

  .toggle-btn
  {
    display: inline-block;

  }
  .header-layout .site-header__logo
  {
    width: 204px;

  }
  .header-item.header-item--logo
  {
    position: unset;
  }


  .Show-filter-btn
  {
    display: none;
  }
  .Hide-filter-btn
  {
    display: block;
  }
  #fillter-price
  {
    display: none;
  }
  #fillter-size
  {
/*     display: none; */
  }
  #fillter-size.active
  {
    display: inline;
  }
  #fillter-price.active
  {
    display: inline;
  }
  .grid__item.small--one-whole.medium-up--two-thirds {
    width: 100%;
    padding: 0;
  }
  .grid__item.small--one-half.medium-up--one-third.grid__item--collection-template {
    width: 100%;
  }
  .filter_options.filter_category {
    width: 48%;
    display: inline-block;
    margin-bottom: 20px;
  }
  .product-section .breadcrumb {
    left: -26px;
  }
  .medium-up--one-quarter {
    width: 100%;
  }
  .index-section .page-width {
    padding: 0px;
    /*     padding-left: 10px;
    padding-right: 10px; */
  }

  .grid__item.medium-up--one-half.collection--wide.skrim__item.aos-init.aos-animate {
    width: 100%;
    margin: 10px 0px;
    max-height: 163px;
  }
  .section-header {
    margin-bottom: 22px;
    padding-left: 0px;
  }

  .grid__item.medium-up--three-fifths {
    width: 100%;
    padding: 0px;
    padding-left: 0px;
  }
  .medium-up--two-fifths {
    width: 100%;
    padding-left: 0px;
  }
  .skrim__underline-me {
    font-size: 19px;
  }
  .product-single__meta {
    padding-left: 3px;
  }
  .index-section--small {
    margin: 40px 0;
    padding: 10px;
  }
  .breadcrumb
  {
    font-size: 12px;
    padding-left: 0px;

  }
  .hr--large {
    margin: 20px 25px;
  }

  .grid__item.medium-up--one-half.collection--wide.skrim__item.aos-init.aos-animate {
    padding: 0px;
  }
  .toggle-btn
  {
    display: block;
  }
}

@media only screen and (max-width: 589px) 
{

  .header-item--icons .site-nav
  {
    /*     margin-right: 110px; */
  }
  .breadcrumb {
    position: unset;

  }

  header.section-header h1
  {
    position: unset;

  }
  .grid
  {
    margin-left: 0px; 
  }
  .h1.site-header__logo a
  {
    position: unset;
  }
  .product-section .breadcrumb {
    left: -20px;
  }
  header.section-header h1 {
    left: -13px;


  }

  .breadcrumb {

    left: -20px;

  } 


  .index-section--small {
    margin: 40px 0;
    padding: 10px;
  }
  .grid__image-ratio--landscape:before {
    padding-bottom: 67%;
  }
  .grid__item.medium-up--one-half.skrim__item.medium-up--hide.aos-init.aos-animate {
    margin-bottom: 6px;
  }


  .site-nav__link--icon .icon {
    width: 20px;
    height: 22px;
  }

  /*   .h1.site-header__logo a {
  position: relative;
  left: -25px;
  font-size: 16px;
} */
  /*   .header-item--icons .uplinkly-language-translate-floating
  {
  right: 11px !important;
} */
}

.footer__newsletter input {
  padding-left: 10px;
}
.footer__newsletter button.button.btn {
  border: 1px solid rgba(255,255,255,0.6);
  margin-top: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  float: right;
}
.custom_nova_style .skrim__title {
  background: #ffffffc7;
  width: 350px;
  text-align: center;
  text-transform: uppercase;
  margin: auto;
  top: 30%;
  right: 0;
  bottom: unset !important;
  padding: 10px;
  display: table;
  min-height: 120px;
  left: 21%;
}
.custom_nova_style .skrim__title .skrim__underline-me {
  width: 300px;
  border: 1px solid;
  line-height: 1;
  display: table-cell;
  vertical-align: middle;
  padding: 0px 15px;
}
.custom_nova_style .skrim__title .skrim__underline-me:after{
  content:unset;
}
.widget_generator {float: left;}
@media only screen and (min-width: 590px) {
  .header-layout--left-center .header-item--icons {
    -webkit-box-flex: 0 0 315px !important;
    -ms-flex: 0 0 315px !important;
    flex: 0 0 315px !important;
  }
}

@media only screen and (max-width: 589px) {
  .header-layout--left-center .header-item--icons {
    -webkit-box-flex: 0 0 160px !important;
    -ms-flex: 0 0 160px !important;
    flex: 0 0 160px !important;
  }
}

@media only screen and (max-width: 360px) 
{


  h1.site-header__logo a {
    font-size: 15px;
  }

  .filter_options.filter_category {
    width: 100%;
  }

}
@media only screen and (max-width: 1160px) 
{
  .custom_nova_style .skrim__title {
    width: 100%;
    right: 0;
    left: 0;
  }
}
@media only screen and (max-width: 768px) 
{
  .custom_nova_style .skrim__title {
    width: 90%;
    text-transform: capitalize;
    top: 20%;
    min-height: 92px;
    margin: 0px 16px !important;
  }
}




/*=================== custom-filter-css =================*/
.coll-sidebar input {
	cursor: pointer;
}
.col-list-title h2 {
    margin-top: 10px;
}
ul.col-nav.for-col-sidebar {
    list-style-type: none;
    margin-left: 0;
}
.col-list-title h2, .filter_category h1 {
    font-size: 18px !important;
    font-weight: 900;
}
.for-col-sidebar li a {
    font-size: 13px;
    font-weight: 100;
  	line-height: 20px;
}
.cfillter-size {
    margin-top: 25px;
}
.filter_category p {
    margin: 25px 0 11px 0;
    border-bottom: 1px solid;
    display: inline-block;
    font-size: 15px;
    line-height: 22px;
}
.filter_category input[type="checkbox"] {
    height: 14px;
    width: 14px;
}
.filter_category a {
    font-size: 13px;
    font-weight: 100;
}
.cfillter-size p {
    margin: 0 0 11px 0;
}
.for-col-sidebar li {
    margin-bottom: 0;
}
.coll-sidebar {
    height: 100vh;
    overflow: auto;
}

@media (max-width: 1200px) {
  .col-list-title h2, .filter_category h1 {
    font-size: 15px;
  }
  .for-col-sidebar li a {
    font-size: 12px;
    line-height: 19px;
  }
  .filter_category p {
    font-size: 13px;
    line-height: 20px;
  }
  .filter_category a {
    font-size: 12px;
  }
  .filter_category input[type="checkbox"] {
    height: 12px;
    width: 12px;
  }
  .product-section {
    width: 70%;
  }
  .filter-section {
    width: 30%;
  }
}

@media (max-width: 768px) {
  ul.tags.tags--vertical {
    display: none;
  }
  .filter_category p {
    margin: 0 0 11px 0;
  }
  .cfillter-size {
    margin-top: 0;
  }
  .coll-sidebar {
    height: auto;
  }
  .product-section {
    width: 100%;
  }
  .filter-section {
    width: 100%;
  }
  .filter_options.filter_category {
    width: 100%;
  }
  div#CollectionAjaxContent .product-section {
    padding-right: 0px;
  }
  div#CollectionAjaxContent .grid-product {
    padding: 0 5px;
  }
}


@media (max-width: 590px) {
  div#CollectionAjaxContent .grid-product {
    padding: 0px;
  }
}
.filter_options.filter_category ul li:nth-child(5) a {
	text-transform: uppercase;
}